WordPress.org

Forums

WordPress › Support » upgrading

Tag: upgrading Add New »

Topic Posts Last Poster Freshness
Updating from an ancient system 2 Tara 1 year
Upgrading 3.6 to 3.7.1 - plugins.php update-core.php won't load 8 Sparknode 1 year
[resolved] [Plugin: Wordfence Security] Scan terminated with error after updating to WP 3.6.1 8 Wordfence 1 year
[Theme: InfoWay] After upgrading to WP3.6 we can not save theme options 1 dbassa 1 year
How to upgrade to not-latest version? 2 Kuzmanov Boris 1 year
Upgrading from 2.9.1 to 3.5.2 2 esmi 1 year
[resolved] Upgrade problem? Can't see Admin? 4 normlawr 1 year
[resolved] WordPress and PHP Versions 4 allanlud 1 year
Redesign Questions + Version Upgrading Frustrations 3 ctcadmin 1 year
Transitioning from WordPress 3.2.1 to 3.5.1 3 David Choi 1 year
wp-fullcalendar.php - extending for multiple languages 1 oldwest 2 years
[Plugin: WordPress Landing Pages] Important information inside! 1 Hudson Atwell 2 years
[resolved] [Plugin: The Events Calendar] 1.6.5 to 2.0.10 2 Rob La Gatta 2 years
[resolved] no access to mainsite after upgrade 4 mortydot 2 years
Having Issues with updating 3 esmi 2 years
Upgrading from very old version 2 esmi 2 years
Google Analytics Plugin 1 marciokoko 2 years
Upgrading to WordPress 3.4.1 Will Lost All Featured Images? 10 Ben32 2 years
Upgrading from 3.3.2 to 3.4.1 2 Pioneer Valley Web Design 2 years
[Plugin: WP eCommerce] [Plugin: WP e-Commerce] Issues after upgrading to 8.8.5 1 sqz 2 years
Extracting *all* posts from SQL 2 Andrew Bartel 2 years
[Plugin: WP Smush.it] WordPress doesn't display an images after upgrade. 5 oxygencreative 2 years
Upgraded version is displaying 410 errors on posts 6 walkinman 2 years
[resolved] Moving from version 2.07 to 3.41 3 callummccormick 2 years
[resolved] After upgrade to 3.4. Fatal error: Out of memory 8 esmi 2 years
Automatic Upgrade with FTP root access 1 fredrikjohansson 2 years
[resolved] So, when it is time to upgrade WP do we have to reconfigure 3 12sp 2 years
I cant upgrade to 3.2 neither can i creat update delete my posts and pages.... 6 esmi 2 years
Subfolder Installation Links Go to Root of Website - Wrong! 1 anoleimaging 2 years
[Plugin: The Events Calendar] Your version of Events Calendar Pro requires version 2.0.5 or higher o 1 imagebox 2 years

Add New Topic

You must log in to post.